Subject: Re: How do you use GDB to debug GDB
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Mar 2001 16:44:18 -0500

On Mon, Mar 19, 2001 at 01:31:07PM -0700, Stephen Smith wrote:
>I have a gdb debugger configured to for a remote target (host i686-pc-cygwin target=powerpc-motorola-elf).  normally I
>run gdb as:
>
>     powerpc-motorola-elf-gdb --command=C:/rti/bin/rtidbug.ini C:/examples/dll/main.exe
>
>Now I want to run the gdb against the above process.  Since I am running this in a Windows NT command shell I can't use
>    gdb   /usr/local/bin/powerpc-motorola-elf-gdb  some_process_id

Yes, you can.  some_process_id == the windows pid of the process.  This is
displayed when you type 'ps'.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple